お客さま
サポート

検索

閉じる

マイサポート

閉じる

  • ゲスト様ようこそ
  • ログイン
  • 新規登録
  • ヘルプ
  • 「Enterprise Cloud 1.0」をマイサポートに登録します。

    • 登録する
    • キャンセル

このサービスのお知らせ

【Enterprise Cloud 1.0】に関するサポートのお知らせです。

2015年08月07日 19時30分更新

前のページに戻る

BIND サービス運用妨害の脆弱性 (CVE-2015-5477) に関する注意のお知らせ

お客さま各位
                                                        2015年8月7日
                                                   NTTコミュニケーションズ
                                                     クラウドサポートセンタ
 



  BIND サービス運用妨害の脆弱性 (CVE-2015-5477) に関する注意のお知らせ


平素はNTTコミュニケーションズ Enterprise Cloud及びBizホスティング Enterprise をご利用
いただき誠にありがとうございます。

この度、BIND の脆弱性(CVE-2015-5477)が確認されました。
Enterprise Cloud及びBizホスティング Enterpriseの共通基盤におきましては、当該問題への
対応を行っております。

ご利用いただいております仮想マシンの上でBINDを活用しているお客さまにおかれましては、
各種情報サイトとうから最新情報を収集の上、お客さまご自身で判断いただき、ご対応いただく
ことをお勧めいたします。


参考情報サイト

JPCERT
http://www.jpcert.or.jp/at/2015/at150027.html

IPA
http://www.ipa.go.jp/security/ciadr/vul/20150731-bind.html


掲載 8月7日

このページのトップへ

.*